#rt-utility .rt-block{padding:0px!important;padding-bottom:0px!important;margin:0px!important;}
#rt-utility .rt-container{width:100%!important;}
#rt-utility .rt-grid-12{width:100%!important;}
#rt-utility .flexslider{margin-bottom:30px!important;}
#rt-top-surround{border-bottom:0px!important;}

#rt-header .rt-block{margin-top:0px!important;margin-bottom:0px!important;}

#rt-footer h2.title{box-shadow:none!important;text-shadow:none!important;border-bottom:0px;padding-bottom:0px!important;color:#ffffff;}
#rt-footer{background:#a7a49f!important;color:#000000;box-shadow:none!important;}